/*Structure globale*/
html, body{height:100%}

body {
margin:0;
padding:0;
color:#272727;
font:12px/18px Arial, Helvetica, sans-serif;
height:100%;
background-color: #EDEDED;
}
:focus {
	outline: 0;}
ul {
	margin:0;
	padding:0;}
li {
	padding:0;
	margin:0;}

#container {
	position:relative;
	height:auto !important; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/
    min-height:100%; /* real browsers */
	min-width:980px;
	margin:0;
}

#bgtop {
	background:url('../images/bgtop03.jpg') repeat-x top center;
	}
	
#bgmiddle {
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background:#ededed url(../images/bgmiddle.jpg) repeat-y center;
	padding-bottom:50px;
}

#bgbottom {
	background:#ededed url('../images/bgbottom.jpg') no-repeat top center;
    width:100%;}
	
	
	#top {
	height:339px;
	margin:0 auto;
	width:980px;
	padding:0;
	}
	
	#imagetop {
		background-color:#dcdcdc;
		height:274px;
		width:660px;
		margin:0 0 0 289px;
		padding:7px;
		position:absolute;
		}
		#top_qcinfo {
			margin:50px 0 0 50px;
			position:absolute;}
	#top_nom {
		width:270px;
		height:50px;
		position:absolute;
		margin:250px 0 0 10px;
		text-align:center;
		color:#FFF;
		font-size:20px;}
	

#menu {
		width: 670px;
		height: 50px;
		position:absolute;
		margin:290px 0 0 289px;
		padding:14px 0 0 0;
		z-index:1;
		text-align:center;
			}
				#menu ul
				{
				margin-left: 0;
				padding-left: 0;
				list-style: none;
				}
				#menu li {
				margin: 0px;
				background-image: none;
				padding:0px 10px;
				display:inline;
				color:#FFF;
		        } 
				#menu a
				{
				color:#FFF;
				text-decoration:none;
				font-size: 13px;
				padding:0;
				font-weight:bold;
				}
				#menu #current
				{
				color:#FFF;
				padding:17px 20px 27px 20px;
				margin-bottom:15px;
				border-bottom:none;
				background:#bc1006;
				}
				#menu a:hover {
					color:#bc1006;}
					
					
		#middle {
	margin:0 auto;
	width:906px;
	padding:0;
	}
	
		
#content {
	padding: 20px 20px 40px 20px;
	}
	
	h1 {
		font-size:22px;
		color:#bc1006;
		height:20px;
		text-transform:uppercase;
		font-weight:normal;}
			
	h2 {
		font-size:16px;
		color:#bc1006;
		font-weight:normal;
		}
		
	h3 {
		font:11px;
		color:#272727;
		font-weight:bold;
		}
		
	p {
		text-align:justify;
		font:12px/18px Arial, Helvetica, sans-serif;}
	
	a {
		color:#bc1006;}
		
	a:hover {
		text-decoration:none;}
		
	hr {
		border-bottom:1px #CCC solid;
		height:1px;}
	
	
	#content ul {
		margin:0;
		padding:0;
		padding-left:15px;
		overflow:hidden;
		list-style:none;}
	#content li {
		background:transparent url('../images/li03.gif') no-repeat left;
		padding:0 0 0 15px;
		}
	
	#content img {
		border:1px solid #d5d5d5;
		padding:5px;}
		
		.left {
			float:left;
			display:block;
			margin-right:15px;}
		.right {
			float:right;
			display:block;
			margin-left:15px;}
		.clear {
			clear:both;}

			
	
	
#bottom {
	height:50px;
	margin:0 auto;
	width:980px;
	}
	#bottom_line {
		border-top:4px solid #bc1006;
		margin:0 17px;
		}
	
		#coord {
		margin:0 auto;
		text-align:center;
		color:#000;
		padding-top:13px;}
		
		#coord a {
		color:#bc1006;}
		
		#coord a:hover {
		text-decoration:none;}
		
		